CREATE TABLE IF NOT EXISTS rfid (
id INT NOT NULL AUTO_INCREMENT PRIMARY KEY,
timestamp DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
epc VARCHAR(30) NOT NULL UNIQUE,
first_name VARCHAR(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
last_name VARCHAR(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
email VARCHAR(400) DEFAULT NULL,
company VARCHAR(255) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
INDEX (email)
);
